@charset "utf-8";




/* -----------------------------------------------------------
    input
-------------------------------------------------------------- */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],

select,
textarea {
	border: 1px solid #9EC4E5;
	padding: 15px;
	font-size: 1.6rem;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro W3,'ＭＳ Ｐゴシック',MS P Gothic,Verdana,sans-serif;
	background: #F1F9FC;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*input[type="text"]:hover,
input[type="email"]:hover,
input[type="tel"]:hover,
input[type="number"]:hover,
input[type="password"]:hover,

select:hover,
textarea:hover {
	cursor: pointer;
}
*/

input[type="text"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,

select:focus,
textarea:focus {
	border: 1px solid #7FB2AA;
}

select{
	width: 30%;
	padding: 10px 15px;
	background: #F1F9FC url(../img/icon_arrow_under.png) no-repeat 95% 50%;
	background-size: 18px 10px;
}

select:hover {
	cursor: pointer;
}

option {
	padding: 5px 15px;
}

select option selected {
	color: #999;
}

textarea {
	width: 100%;
}

input[type="radio"],
input[type="checkbox"] {
	vertical-align:-1px;
	margin: 0 12px 0 0;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro W3,'ＭＳ Ｐゴシック',MS P Gothic,Verdana,sans-serif;
}

label:hover {
	cursor: pointer;
}

label.label_first {
	display: inline-block;
	margin: 0 40px 0 0;
}


/* -----------------------------------------------------------
    button / submit
-------------------------------------------------------------- */

input[type="submit"] {
	display: block;
	padding: 20px 45px;
	font-size: 2rem;
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3',Hiragino Kaku Gothic Pro W3,'ＭＳ Ｐゴシック',MS P Gothic,Verdana,sans-serif;
	letter-spacing: 0.08em;
	margin: 0 auto;
	
	-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
	
}

input[type="submit"]:hover {
	cursor: pointer;
	/*opacity: 0.8;*/
}

.submit_pink {
	color: #fff;
	background:#FF5581;
	border: 1px solid #FF5581;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(240,190,189,1);
	-moz-box-shadow: 5px 5px 0px 0px rgba(240,190,189,1);
	box-shadow: 5px 5px 0px 0px rgba(240,190,189,1);
}
.submit_pink:hover{
	background:#F53D74;
	border: 1px dashed rgba(240,190,189,1);
	-webkit-box-shadow: 5px 5px 0px 0px #FF5581;
	-moz-box-shadow: 5px 5px 0px 0px #FF5581;
	box-shadow: 5px 5px 0px 0px #FF5581;
}


.submit_blue {
	color: #fff;
	background: #0697D9;
	border: 1px solid #0697D9;
}
.submit_blue:hover{
	color: #0697D9;
	background: #fff;
	border: 1px solid #0697D9;
}



.form_btn_area {
}

.form_btn_area .submit_pink {
	width: 30%;
	margin: 0 auto;
}


.error_message{
	text-align:center;
	padding:130px 0 40px;
	line-height:1.8;
}

.chage_errorcmt label{
	color: #fff;
	font-size: 1.4rem;
	background: #E84937;
	margin: 10px 0 0 0;
	padding: 5px 20px;
	display: inline-block;
	cursor: default;
}




/* -----------------------------------------------------------
    フォーム共通
-------------------------------------------------------------- */

.form_top_area {
	margin: 0 0 50px;
}

.form_txt {
	margin: 15px 0 0;
	text-align: center;
	line-height: 1.7;
}

.back_btn {
	margin: -65px 0 0;
	width: 20%;
	text-align: center;
	background: url(../img/icon_arrow_left.png) no-repeat 10% 49%;
	background-size: 10px 17px;
}

.back_btn a {
	display: block;
	padding: 25px 0;
	border: 1px solid #eee;
}

.attention {
	margin: 10px 0;
	line-height: 1.6;
}


/* -----------------------------------------------------------
    入力画面共通  /  table
-------------------------------------------------------------- */

.form_table {
	margin: 40px 0 60px;
	border-bottom: 1px solid #9EC4E5;

}

.form_table tr {
}

.form_table th {
	width: 23%;
	text-align: left;
	font-weight: bold;
	border-top: 1px solid #9EC4E5;
	padding: 20px 0 20px 30px;
}

.form_table td {
	width: 100%;
	border-top: 1px solid #9EC4E5;
	padding: 40px 0 40px 60px;
}

.form_table th.vtop{
	vertical-align: top;
}

.form_th_title {
	display: inline-block;
}

.form_th_notes {
	float: right;
	display: inline-block;
	margin: -30px 0 0 0;
	padding: 3px 12px;
	font-size: 1.3rem;
	font-weight: bold;
	color: #fff;
	background: #c00;
}

.form_table input[type="text"],
.form_table input[type="email"],
.form_table input[type="tel"],
.form_table input[type="number"],
.form_table input[type="password"],

select {
	width: 60%;
}


/*		新しい住所を追加する		*/
/*.new_add_btn a {
	margin: 0 0 25px;
	width: 270px;
	font-size: 1.45rem;
}*/


/*		お名前、フリガナ		*/
.form_name_title {
	display: inline-block;
}
input[type="text"].input_name {
	display: inline-block;
	width: 30%;
	margin: 0 25px 0 10px;
}


/*		生年月日		*/
select.select_birth_first {
	width: 30%;
	margin: 0 15px 0 0;
}
select.select_birth {
	width: 20%;
	margin: 0 15px;
}
.form_birth_title {
	display: inline-block;
}


/*		郵便番号		*/
input[type="text"].input_zip {
	width: 20%;
	margin: 0 15px;
}
.zip_btn {
	width: 30%;
	margin: 15px 0 0;
	text-align: center;
}
.zip_btn a {
	display: block;
	padding: 10px 0;
	color: #fff;
	background: #7FB2AA;
}


/*		メールマガジン		*/
.radio_list {
}

.radio_list li {
	display: inline-block;
	margin: 0 20px 0 0;
}

.radio_list label {
	display: inline-block;
	padding: 10px;
}


/*		注釈		*/
.form_td_notes {
	display: inline-block;
	margin: 0 0 0 15px;
	font-size: 1.4rem;
}
.form_td_notes02 {
	margin: 15px 0;
	font-size: 1.4rem;
}
.form_td_notes03 {
	margin: 15px 0 0;
	font-size: 1.4rem;
}


/* -----------------------------------------------------------
    確認画面共通
-------------------------------------------------------------- */

.form_table.confirm {
}

.form_table.confirm th {
	width: 30%;
}



/* -----------------------------------------------------------
    完了画面共通
-------------------------------------------------------------- */

.complete_area {
}

.complete_area .complete_title {
	margin: 0 0 40px;
	font-size: 4.5rem;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	letter-spacing: 0.1em;
	text-align: center;
}

.complete_area .complete_txt {
	margin: 0 0 15px;
	line-height: 1.8;
	text-align: center;
}

.complete_area .complete_txt.last {
	margin: 0 0 60px;
}



/* -----------------------------------------------------------
    SP
-------------------------------------------------------------- */
@media screen and (max-width:667px){


		
	/* -----------------------------------------------------------
		input
	-------------------------------------------------------------- */
	 input[type="text"],  input[type="tel"],  input[type="password"],
	 input[type="email"],  input[type="number"],
	 select,  textarea {
		padding: 12px;
		
		-webkit-box-sizing: border-box;	
		-moz-box-sizing: border-box;	
		box-sizing: border-box;
		font-size: 1.6rem;
		
		-webkit-appearance: none;
		border-radius: 0;
	}

	 input[type="text"],  input[type="email"],  input[type="number"],  input[type="tel"],  input[type="password"],  select,  textarea {
		width: 100%;
	}

	
	 select{
		background: #F1F9FC url(../img/icon_arrow_under.png) no-repeat 95% 50%;
		background-size: 18px 11px;
		border-radius: 0;
	}

	input[type="radio"], input[type="checkbox"] {
	}


	/* -----------------------------------------------------------
		button / submit
	-------------------------------------------------------------- */
	
	 .btn {
	}
					
	 .btn.back_btn {
		top: 0;
	}
	
	 .btn.back_btn a {
		display: inline-block;
		width: auto;
		padding: 10px 5px 10px 20px;
		border: none;
		font-size: 1.6rem;
		text-align: left;
		background: #fff url(../img/icon_arrow03.png) no-repeat 0 50%;
		background-size: 11px 11px;
	}
	
	
	 input[type="submit"] {
		display: block;
		width: 100%;
		padding: 20px 10px;
		font-size: 1.85rem;

		border-radius: 0;
		-webkit-appearance: none;
		
		-webkit-box-sizing: border-box;	
		-moz-box-sizing: border-box;	
		box-sizing: border-box;
	}
	
		
	.form_btn_area {
	}
	
	.form_btn_area .submit_pink {
		width: 100%;
		margin: 0 auto;
	}

	.error_message{
		text-align:left;
		padding:30px 0 20px;
	}

	.chage_errorcmt label{
	}



	/* -----------------------------------------------------------
		フォーム共通
	-------------------------------------------------------------- */
	
	.form_top_area {
		margin: 0 0 20px;
	}
	
	.form_txt {
		margin: 12px 0 0;
		text-align: left;
		line-height: 1.7;
	}

	.back_btn {
		margin: 25px 0 0;
		width: 100%;
		text-align: left;
		background: url(../img/icon_arrow_left.png) no-repeat 0% 49%;
		background-size: 10px 17px;
	}
	
	.back_btn a {
		display: inline-block;
		padding: 10px 20px;
		border: none;
	}

		
	/* -----------------------------------------------------------
		入力画面共通  /  table
	-------------------------------------------------------------- */
	
	
	.form_table {
		margin: 20px 0;
		border-bottom: 1px solid #ddd;
		line-height:1.8;
	}
	
	 .form_table tr {
		border-bottom: 1px solid #ddd;
	}
	
	 .form_table th {
		display: block;
		width: 100%;
		padding: 20px 0 0 0;
		border-right: none;
		border-top: 1px solid #ddd;
		font-weight:bold;
		font-size:1.6rem;
	}
	
	 .form_table td {
		display: block;
		width: 100%;
		padding: 15px 0 25px 0;
		text-align: left;
		border-top: none;
	}
	
	.form_th_notes{
		float: right;
		display: inline-block;
		padding: 5px 12px;
		margin: -30px 0 0 10px;
		font-size: 1.2rem;
	}
	
	/*
	 .form_table th .form_th_notes {
		 width: 55px;
		 text-align: center;
		 float: right;
		display: inherit;
		margin: -30px 0 0 0;
		padding: 0;
		font-size: 1.3rem;
		font-weight: bold;
	}
	*/
	
		
	.form_table input[type="text"],
	.form_table input[type="email"],
	.form_table input[type="tel"],
	.form_table input[type="number"],
	.form_table input[type="password"],
	
	select {
		width: 100%;
	}
	
	
	/*		新しい住所を追加する		*/
	/*.new_add_btn a {
		margin: 0 0 25px;
		width: 270px;
		font-size: 1.45rem;
	}*/


	/*		お名前、フリガナ		*/
	.form_name_title {
		display: block;
	}
	input[type="text"].input_name {
		width: 100%;
		margin: 10px 0;
	}

	
	/*		生年月日		*/
	select.select_birth_first {
		width: 85%;
		margin: 0 10px 15px 0;
	}
	select.select_birth {
		width: 34%;
		margin: 0;
	}
	select.select_birth.sp_left {
		margin: 0 10px 0 0;
	}
	select.select_birth.sp_right {
		margin: 0 10px;
	}
	.form_birth_title {
		display: inline-block;
	}

	
	/*		郵便番号		*/
	input[type="text"].input_zip {
		width: 34%;
		margin: 0 10px;
	}
	.zip_btn {
		width: 100%;
		margin: 15px 0 0;
		text-align: center;
	}
	.zip_btn a {
		display: block;
		padding: 12px 0;
		color: #fff;
		background: #7FB2AA;
	}


	/*		メールマガジン		*/
	.radio_list {
	}
	
	.radio_list li {
		display: block;
		margin: 0;
	}
	
	.radio_list label {
		display: block;
		padding: 10px;
	}

	
	/*		注釈		*/
	.form_td_notes {
		display: inline-block;
		margin: 10px 0 0;
		font-size: 1.4rem;
	}
	.form_td_notes02 {
		margin: 10px 0;
		font-size: 1.4rem;
	}
	.form_td_notes03 {
		margin: 10px 0 0;
		font-size: 1.4rem;
	}


	
	/* -----------------------------------------------------------
		確認画面共通
	-------------------------------------------------------------- */
	
	.form_table.confirm {
	}
	
	.form_table.confirm th {
		width: 100%;
	}
		
		
		
	/* -----------------------------------------------------------
		完了画面共通
	-------------------------------------------------------------- */
	
	.complete_area {
	}
	
	.complete_area .complete_title {
		margin: 0 0 25px;
		font-size: 3rem;
		font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
		letter-spacing: 0.1em;
		text-align: center;
	}
	
	.complete_area .complete_txt {
		margin: 0 0 15px;
		line-height: 1.8;
		text-align: left;
	}
	
	.complete_area .complete_txt.last {
		margin: 0 0 30px;
	}

	
	
	

}
